      function xt_flash( typef1,page) {
        if ( tagNiveau != undefined) {
          xt_flash_level( typef1, page, tagNiveau);
        }
      }
      var tagPage;
      var tagNiveau;
      if ( tagPage != undefined) {
        xt_flash( "F", tagPage);
      }